当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问一个关于deluge的问题
帖子发表于 : 2009-04-29 1:07 

注册: 2008-11-24 9:48
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
我的deluge为什么不能打开torrent种子?
每次打开都是空的?什么种子都添不进去
deluge版本:1.1.6 9.04 64位


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-04-29 11:24 

注册: 2007-11-26 13:38
帖子: 438
送出感谢: 0 次
接收感谢: 0 次
有的种子本身有问题。
你每次打开的都是同一个种子文件么?
换一个试试


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-04-29 11:56 

注册: 2008-11-24 9:48
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
不同的种子全试过了
打开都是空的 :em20


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-04-29 12:19 
头像

注册: 2008-02-17 23:47
帖子: 22106
地址: 美丽富饶的那啥星球
送出感谢: 11
接收感谢: 81
换其他软件打开看看,transmission啥的


_________________
明天就换大三八!
——8核CPU、8G内存、8T硬盘……
8卡交火,80寸大屏放8个……
IPv8的光纤要8条……

---------------------------------------------------------------------------------
[图片版]新手当自强(续)FAQ
[新手进阶]挂载、fstab、调整linux分区
[图片版]E17桌面环境配置手把手


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-04-29 12:35 
头像

注册: 2008-11-26 16:52
帖子: 72
送出感谢: 0 次
接收感谢: 0 次
我用1.1.5、1.1.6,打不开一些国内的种子。国外的还没碰到过。
估计可能和该种子制作的软件不兼容吧。

最新的1.1.7 deb包貌似还没出,目前没升级试过。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-04-29 21:19 

注册: 2009-02-28 22:45
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
同样情况,非常关注。。。


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-05-01 23:06 

注册: 2007-11-26 13:38
帖子: 438
送出感谢: 0 次
接收感谢: 0 次
我今天也碰到为空的情况了


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-05-07 13:49 
头像

注册: 2008-03-30 11:42
帖子: 621
送出感谢: 0 次
接收感谢: 1
我也遇到了,下了个1.1.7版本的源码包,装不上,真郁闷。 :em20


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-05-08 19:55 
头像

注册: 2006-08-30 20:54
帖子: 1216
地址: 廣州
送出感谢: 2
接收感谢: 1
opp 写道:
我也遇到了,下了个1.1.7版本的源码包,装不上,真郁闷。 :em20


加PPA的源,上面有DEB包


_________________
Intel G1610
Samsung DDR1333 4G
SOYO SY-I6H-L 4.1
Maxtor 250GB+Seagate 500GB
Nvidia GeForce 8500GT
Samsung SyncMaster S22B360
Ubuntu 10.04 LTS


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-05-09 8:50 
头像

注册: 2008-03-30 11:42
帖子: 621
送出感谢: 0 次
接收感谢: 1
豬豬 写道:
opp 写道:
我也遇到了,下了个1.1.7版本的源码包,装不上,真郁闷。 :em20


加PPA的源,上面有DEB包

谢啦,解决了。非常感谢。
deb http://ppa.launchpad.net/deluge-team/ppa/ubuntu jaunty main
deb-src http://ppa.launchpad.net/deluge-team/ppa/ubuntu jaunty main
加了上面两个源


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-05-09 17:25 
头像

注册: 2008-05-13 20:40
帖子: 686
地址: 江南西道
送出感谢: 0 次
接收感谢: 0 次
恩遇到过哈


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 问一个关于deluge的问题
帖子发表于 : 2009-09-18 0:19 

注册: 2009-02-10 0:10
帖子: 16
送出感谢: 0 次
接收感谢: 0 次
我也遇到过,在1.1.7, Ubuntu Jaunty
加了ppa后升级到1.1.9(需要一个partial upgrade)
就可以加入种子了


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译